appnope==0.1.4
asgiref==3.8.1
asttokens==2.4.1
cloudpickle==3.0.0
comm==0.2.2
debugpy==1.8.2
decorator==5.1.1
et-xmlfile==1.1.0
executing==2.0.1
image==1.5.33
matplotlib-inline==0.1.7
nest-asyncio==1.6.0
openpyxl==3.1.5
packaging==24.1
parso==0.8.4
pexpect==4.9.0
pillow==10.4.0
platformdirs==4.2.2
prompt_toolkit==3.0.47
psutil==6.0.0
ptyprocess==0.7.0
pure_eval==0.2.3
Pygments==2.18.0
python-dateutil==2.9.0.post0
rarfile==4.2
six==1.16.0
sqlparse==0.5.1
stack-data==0.6.3
traitlets==5.14.3
wcwidth==0.2.13
wurlitzer==3.1.1
